%define _altdata_dir %_datadir/alterator

Name: alterator-openntpd
Version: 0.1
Release: alt12

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for OpenNTPD
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext openntpd
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for OpenNTPD

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_datadir/alterator/applications/*
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Thu Jun 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt12
- switch to new menu system

* Fri May 25 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt11
- assign 'Date/Time' group

* Wed May 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt10
- remove automatic service start

* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt9
- add link for service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- add Ukrainian translation
- fix new operation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- little CSS improvements

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- help improvements from kirill@
- fix titles

* Tue Mar 27 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- Add documentation, fix CSS

* Fri Mar 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- improve po template generation

* Fri Mar 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- more translations

* Mon Feb 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- simplify backend, reference to main menu

* Fri Feb 09 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release


